Status: Closed Start date: Oct 14, 2024

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Target version:    

VREName:    

Description

I already deleted some files, this is the actual occupation:

root@new-openportal:/# df -h 

Filesystem      Size  Used Avail Use% Mounted on

udev            3.8G     0  3.8G   0% /dev

tmpfs           782M  456K  782M   1% /run

/dev/xvda2       12G   12G  797M  94% /

tmpfs           3.9G     0  3.9G   0% /dev/shm

tmpfs           5.0M     0  5.0M   0% /run/lock

tmpfs           3.9G     0  3.9G   0% /sys/fs/cgroup

/dev/xvda3      100G   15G   86G  15% /data

tmpfs           782M     0  782M   0% /run/user/1000

 I noticed that the bigger directory is /opt/matomo-openaire (6.6 GB)

Could you increase the dimension of /dev/xvda2 ? 

History

#1 - Oct 14, 2024 02:19 PM - Andrea Dell'Amico

- Assignee changed from Leonardo Candela to Tommaso Piccioli

#2 - Dec 23, 2024 10:03 AM - Leonardo Candela

- Status changed from New to Feedback

- % Done changed from 0 to 100

Michele Artini I assume this can be closed

#3 - Mar 25, 2025 11:44 AM - Luca Frosini

- Status changed from Feedback to Closed
